@font-face {
    font-family: '29LT Azer';
    src: url('29LTAzer-Black.woff2') format('woff2'),
        url('29LTAzer-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: '29LT Azer';
    src: url('29LTAzer-Medium.woff2') format('woff2'),
        url('29LTAzer-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: '29LT Azer';
    src: url('29LTAzer-BlackSlanted.woff2') format('woff2'),
        url('29LTAzer-BlackSlanted.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: '29LT Azer';
    src: url('29LTAzer-Bold.woff2') format('woff2'),
        url('29LTAzer-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: '29LT Azer Slanted';
    src: url('29LTAzer-BoldSlanted.woff2') format('woff2'),
        url('29LTAzer-BoldSlanted.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: '29LT Azer Extra';
    src: url('29LTAzer-ExtraLight.woff2') format('woff2'),
        url('29LTAzer-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: '29LT Azer Extra';
    src: url('29LTAzer-ExtraLightSlanted.woff2') format('woff2'),
        url('29LTAzer-ExtraLightSlanted.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: '29LT Azer';
    src: url('29LTAzer-Light.woff2') format('woff2'),
        url('29LTAzer-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: '29LT Azer';
    src: url('29LTAzer-LightSlanted.woff2') format('woff2'),
        url('29LTAzer-LightSlanted.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: '29LT Azer';
    src: url('29LTAzer-MediumSlanted.woff2') format('woff2'),
        url('29LTAzer-MediumSlanted.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: '29LT Azer';
    src: url('29LTAzer-Regular.woff2') format('woff2'),
        url('29LTAzer-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: '29LT Azer';
    src: url('29LTAzer-Slanted.woff2') format('woff2'),
        url('29LTAzer-Slanted.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: '29LT Azer';
    src: url('29LTAzer-Thin.woff2') format('woff2'),
        url('29LTAzer-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: '29LT Azer';
    src: url('29LTAzer-ThinSlanted.woff2') format('woff2'),
        url('29LTAzer-ThinSlanted.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

